<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kepatuhan Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kepatuhan Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kepatuhan Industry Canada</h2></div>

<div class="section"><p><strong>Informasi Sertifikasi (SAR)</strong></p>
<p>Piranti iki uga dirancang supaya manut karo syarat pamaparan tumrap gelombang radio sing ditetepake dening Industry Canada.</p>
<p>Watesan SAR sing diadopsi dening Kanada yaiku 1.6 W/kg dirata-rata nganggo sak gram otot. Angka SAR paling dhuwur sing dilapurake kanggo IC jinis piranti iki patuh karo watesan iki.</p>
</div>

<div class="section"><p><strong>Pranyatan IC</strong></p>
<p>Piranti iki patuh marang CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Piranti iki patuh marang standar RSS bebas lisensi Industry Canada. Pangoperasian iki manut karo rong katemtuan ing ngisor iki: (1) piranti iki ora oleh nyebabake gangguan, lan (2) piranti kudu bisa nampa gangguan apa wae, kalebu gangguan sing nyebabake pangoperasian piranti sing ora dipengini.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>